/usr/pkg/lib/perl5/vendor_perl/5.42.0/Vroom.pm
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Vroom.pod
/usr/pkg/lib/perl5/vendor_perl/5.42.0/Vroom/Mo.pm
/usr/pkg/lib/perl5/vendor_perl/bin/vroom
/usr/pkg/lib/perl5/vendor_perl/man/man3/Vroom.3
